<% var data={ title: "DigiDuck - Affiliate programme" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg"
      style="background-image: url('./images/pages/affiliate-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75 is-inViewport" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">VERÄNDERN SIE MIT UNS DIE WELT DES WISSENSTRANSFER. WERDEN SIE DIGIDUCK
            PARTNER!</h1>
        </div>

        <div class="text-center text-white font-size-18 font-size-xxl-24 m-b-300">
          Learn + Info Management Systeme sind wichtige Faktoren für die Ausbildung von Mitarbeitern sowie der
          rechtlichen
          Absicherung von Unternehmen bezüglich Ihrer gesetzlichen Pflichten. Werden Sie jetzt DigiDuck Partner und
          helfen Sie
          Ihren Kunden auf dem Weg in eine neue digitale Welt.
        </div>
      </div>

    </section>

    <main>
      <div class="container px-4 px-sm-5 m-t--180 position-relative z-index-2 mb-10">
        <div class="row mt-5">
          <div class="col-lg">
            <div class="box-shadow bg-green-dark text-white mb-4 mb-lg-0 h-lg-100 p_40">
              <h3 class="title-2">Welche Partner suchen wir?</h3>
              <div class="text-justify-xxl">Ob Unternehmensberater, spezialisierter Medienverlag, Branchenverband,
                Netzwerk oder einfach ein
                erfahrener
                Brancheninsider auf dem Weg in die Selbständigkeit – Sie passen zu uns, wenn Sie die Chancen und
                Möglichkeiten
                für Ihre
                Unternehmenskontakte erkennen, die Ihnen DigiDuck bietet.
              </div>
            </div>
          </div>

          <div class="col-lg">
            <div class="box-shadow bg-green-dark text-white mb-4 mb-lg-0 h-lg-100 p_40">
              <h3 class="title-2">Welche Vorteile haben Sie?</h3>
              <div class="text-justify-xxl">Setzen Sie mit DigiDuck auf Innovation und erweitern Sie Ihr Portfolio mit
                unseren Produkten.
                Weiterhin
                können
                Sie Ihre
                eigenen Dienstleistungen platzieren und zusätzlich von einer interessanten und dauerhaften
                Umsatzbeteiligung
                profitieren.
              </div>
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white mt-5 p-5">
          <form>
            <h4 class="title-3">Stellen Sie sich kurz vor und wir setzen uns mit Ihnen in Verbindung</h4>

            <div class="mt-3">
              <label for="Unternehmen" class="form-label">Unternehmen</label>
              <input type="text" class="form-control" id="Unternehmen" placeholder="Unternehmen">
            </div>

            <div class="mt-3">
              <div class="form-label">Anrede</div>
              <div class="row">
                <div class="col-auto">
                  <div class="form-check">
                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault1">
                    <label class="form-check-label" for="flexRadioDefault1">
                      Frau
                    </label>
                  </div>
                </div>
                <div class="col-auto">
                  <div class="form-check">
                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault2">
                    <label class="form-check-label" for="flexRadioDefault2">
                      Herr
                    </label>
                  </div>
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col-lg mt-3">
                <label for="Vorname" class="form-label">Vorname</label>
                <input type="text" class="form-control" id="Vorname" placeholder="Vorname">
              </div>
              <div class="col-lg mt-3">
                <label for="Nachname" class="form-label">Nachname</label>
                <input type="text" class="form-control" id="Nachname" placeholder="Nachname">
              </div>
            </div>

            <div class="row">
              <div class="col-lg mt-3">
                <label for="Telefonnummer" class="form-label">Telefonnummer</label>
                <input type="text" class="form-control" id="Telefonnummer" placeholder="+xx xx xxxxxx">
              </div>
              <div class="col-lg mt-3">
                <label for="E-Mail-Adresse" class="form-label">Ihre E-Mail-Adresse</label>
                <input type="email" class="form-control" id="E-Mail-Adresse" placeholder="E-Mail-Adresse">
              </div>
            </div>

            <div class="mt-3">
              <label for="Nachricht" class="form-label">Nachricht</label>
              <textarea class="form-control" id="Nachricht" rows="3"></textarea>
            </div>

            <div class="form-check mt-4">
              <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
              <label class="form-check-label" for="flexCheckDefault">
                Ich willige ein, dass meine angegebenen Kontaktdaten gespeichert und verwendet werden dürfen, um mit mir
                schriftlich,
                telefonisch oder
                per E-Mail in Kontakt zu treten. Ich kann meine Einwilligung jederzeit widerrufen. Ich stimme der
                <a href="/datenschutz.html">Datenschutzerklärung</a>
                zu. Die Anfrage ist
                für mich kostenfrei.
              </label>
            </div>

            <div class="mt-4">
              <button class="btn btn-primary">Anfrage absenden</button>
            </div>
          </form>
        </div>
      </div>
    </main>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>